class Platform extends Sprite {
    constructor(x, y, width, height) {
        super(x, y, width, height);
        this.isSolid = true;
    }

    update() { return false; }

    draw(ctx) {
       // ctx.fillStyle = 'gray';
        //ctx.fillRect(this.x, this.y, this.width, this.height);
    }
}